Commit 0ae879c2 authored by Emmanuel Bourg's avatar Emmanuel Bourg

Depend on libmaven3-core-java instead of libmaven2-core-java

parent 783e920a
......@@ -2,6 +2,7 @@ maven-clean-plugin (3.0.0-1) UNRELEASED; urgency=medium
* New upstream release
- Depend on libmaven-plugin-testing-java (>= 2.1)
- Depend on libmaven3-core-java instead of libmaven2-core-java
* Relocate the version 2.5 used by Maven 3.1.1+ to the current one
* Removed the javadoc package
* No longer install the plugin jar in /usr/share/java
......
......@@ -12,7 +12,7 @@ Build-Depends:
libmaven-file-management-java,
libmaven-plugin-testing-java (>= 2.1),
libmaven-plugin-tools-java,
libmaven2-core-java,
libmaven3-core-java,
libplexus-utils-java,
maven-debian-helper (>= 2.2)
Standards-Version: 4.0.0
......
org.apache.maven maven-plugin-api * s/.*/3.x/ * *
org.apache.maven maven-core * s/.*/3.x/ * *
org.apache.maven maven-compat * s/.*/3.x/ * *
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment